Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 33 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2013-2016
low
kvm
qemu
qemu-kvm
xen-3.1
xen-3.2
xen-3.3
CVE-2012-6075
medium
kvm
qemu
qemu-kvm
xen
xen-3.1
xen-3.2
xen-3.3
CVE-2012-2652
medium
kvm
qemu
qemu-kvm
CVE-2012-0029
medium
kvm
qemu
qemu-kvm
CVE-2010-2784
negligible
kvm
qemu-kvm
CVE-2010-0431
medium
kvm
qemu-kvm
CVE-2010-0419
low
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2010-0297
low
kvm
qemu-kvm
CVE-2010-0309
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
CVE-2010-0306
low
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
CVE-2010-0298
low
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
CVE-2009-4031
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2009-3722
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2009-3640
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2009-3638
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2009-3616
high
kvm
qemu
qemu-kvm
CVE-2009-2287
medium
kvm
linux
linux-ec2
linux-fsl-imx51
linux-lts-backport-maverick
linux-mvl-dove
linux-source-2.6.15
linux-ti-omap4
qemu-kvm
CVE-2008-4539
medium
kvm
qemu
qemu-kvm
CVE-2008-5714
medium
kvm
Does not exist
qemu
Not vulnerable
qemu-kvm
Does not exist
xen-3.0
Does not exist
xen-3.1
Does not exist
xen-3.2
Does not exist
xen-3.3
Does not exist
xen-unstable
Does not exist
CVE-2008-2382
low
kvm
qemu
qemu-kvm
xen-3.0
xen-3.1
xen-3.2
xen-3.3
xen-unstable
  1. Previous page
  2. 1
  3. 2
  4. Next page